

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 19px 0px 0px 0px;padding: 0px;border: none;width: 1123px;height: 775px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 188px;padding: 0px;border:none;width: 935px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 145px 0px 0px 539px;padding: 0px;border:none;width: 584px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:111px;left:0px;z-index:-1;width:1123px;height:664px;}
#page_1 #p1dimg1 #p1img1 {width:1123px;height:664px;}




#page_2 {position:relative; overflow: hidden;margin: 103px 0px 146px 95px;padding: 0px;border: none;width: 699px;}





#page_3 {position:relative; overflow: hidden;margin: 87px 0px 443px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 93px 0px 114px 95px;padding: 0px;border: none;width: 699px;}





#page_5 {position:relative; overflow: hidden;margin: 93px 0px 276px 95px;padding: 0px;border: none;width: 699px;}

#page_5 #p5dimg1 {position:absolute;top:473px;left:194px;z-index:-1;width:216px;height:162px;}
#page_5 #p5dimg1 #p5img1 {width:216px;height:162px;}




#page_6 {position:relative; overflow: hidden;margin: 95px 0px 212px 95px;padding: 0px;border: none;width: 699px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:135px;z-index:-1;width:333px;height:543px;}
#page_6 #p6dimg1 #p6img1 {width:333px;height:543px;}




#page_7 {position:relative; overflow: hidden;margin: 95px 0px 190px 95px;padding: 0px;border: none;width: 699px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:11px;z-index:-1;width:582px;height:773px;}
#page_7 #p7dimg1 #p7img1 {width:582px;height:773px;}




#page_8 {position:relative; overflow: hidden;margin: 95px 0px 128px 95px;padding: 0px;border: none;width: 699px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:36px;z-index:-1;width:532px;height:831px;}
#page_8 #p8dimg1 #p8img1 {width:532px;height:831px;}




#page_9 {position:relative; overflow: hidden;margin: 90px 0px 123px 97px;padding: 0px;border: none;width: 697px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 363px 0px 0px 169px;padding: 0px;border:none;width: 528px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:74px;left:71px;z-index:-1;width:458px;height:816px;}
#page_9 #p9dimg1 #p9img1 {width:458px;height:816px;}




#page_10 {position:relative; overflow: hidden;margin: 90px 0px 123px 97px;padding: 0px;border: none;width: 697px;}

#page_10 #p10dimg1 {position:absolute;top:396px;left:57px;z-index:-1;width:486px;height:420px;}
#page_10 #p10dimg1 #p10img1 {width:486px;height:420px;}




#page_11 {position:relative; overflow: hidden;margin: 95px 0px 130px 97px;padding: 0px;border: none;width: 697px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:34px;z-index:-1;width:532px;height:878px;}
#page_11 #p11dimg1 #p11img1 {width:532px;height:878px;}




#page_12 {position:relative; overflow: hidden;margin: 93px 0px 117px 97px;padding: 0px;border: none;width: 697px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 264px 0px 0px 153px;padding: 0px;border:none;width: 544px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:117px;left:36px;z-index:-1;width:527px;height:776px;}
#page_12 #p12dimg1 #p12img1 {width:527px;height:776px;}




#page_13 {position:relative; overflow: hidden;margin: 93px 0px 119px 95px;padding: 0px;border: none;width: 699px;}

#page_13 #p13dimg1 {position:absolute;top:163px;left:95px;z-index:-1;width:414px;height:372px;}
#page_13 #p13dimg1 #p13img1 {width:414px;height:372px;}




#page_14 {position:relative; overflow: hidden;margin: 90px 0px 120px 95px;padding: 0px;border: none;width: 699px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 235px 0px 0px 117px;padding: 0px;border:none;width: 582px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:51px;left:146px;z-index:-1;width:312px;height:842px;}
#page_14 #p14dimg1 #p14img1 {width:312px;height:842px;}




#page_15 {position:relative; overflow: hidden;margin: 93px 0px 134px 95px;padding: 0px;border: none;width: 699px;}
#page_15 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 268px 0px 0px 123px;padding: 0px;border:none;width: 576px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:71px;left:92px;z-index:-1;width:420px;height:805px;}
#page_15 #p15dimg1 #p15img1 {width:420px;height:805px;}




#page_16 {position:relative; overflow: hidden;margin: 93px 0px 418px 95px;padding: 0px;border: none;width: 699px;}

#page_16 #p16dimg1 {position:absolute;top:48px;left:104px;z-index:-1;width:396px;height:352px;}
#page_16 #p16dimg1 #p16img1 {width:396px;height:352px;}




#page_17 {position:relative; overflow: hidden;margin: 95px 0px 139px 95px;padding: 0px;border: none;width: 699px;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:43px;z-index:-1;width:517px;height:869px;}
#page_17 #p17dimg1 #p17img1 {width:517px;height:869px;}




#page_18 {position:relative; overflow: hidden;margin: 90px 0px 169px 95px;padding: 0px;border: none;width: 699px;}

#page_18 #p18dimg1 {position:absolute;top:212px;left:12px;z-index:-1;width:580px;height:508px;}
#page_18 #p18dimg1 #p18img1 {width:580px;height:508px;}




#page_19 {position:relative; overflow: hidden;margin: 95px 0px 139px 95px;padding: 0px;border: none;width: 699px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:89px;z-index:-1;width:426px;height:351px;}
#page_19 #p19dimg1 #p19img1 {width:426px;height:351px;}




#page_20 {position:relative; overflow: hidden;margin: 95px 0px 163px 95px;padding: 0px;border: none;width: 699px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:158px;z-index:-1;width:288px;height:845px;}
#page_20 #p20dimg1 #p20img1 {width:288px;height:845px;}




#page_21 {position:relative; overflow: hidden;margin: 93px 0px 132px 95px;padding: 0px;border: none;width: 699px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 315px 0px 0px 127px;padding: 0px;border:none;width: 572px;overflow: hidden;}

#page_21 #p21dimg1 {position:absolute;top:71px;left:92px;z-index:-1;width:420px;height:807px;}
#page_21 #p21dimg1 #p21img1 {width:420px;height:807px;}




#page_22 {position:relative; overflow: hidden;margin: 93px 0px 125px 95px;padding: 0px;border: none;width: 699px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 315px 0px 0px 90px;padding: 0px;border:none;width: 609px;overflow: hidden;}

#page_22 #p22dimg1 {position:absolute;top:117px;left:76px;z-index:-1;width:452px;height:769px;}
#page_22 #p22dimg1 #p22img1 {width:452px;height:769px;}




#page_23 {position:relative; overflow: hidden;margin: 93px 0px 127px 95px;padding: 0px;border: none;width: 699px;}

#page_23 #p23dimg1 {position:absolute;top:140px;left:49px;z-index:-1;width:506px;height:271px;}
#page_23 #p23dimg1 #p23img1 {width:506px;height:271px;}




#page_24 {position:relative; overflow: hidden;margin: 90px 0px 263px 95px;padding: 0px;border: none;width: 699px;}

#page_24 #p24dimg1 {position:absolute;top:212px;left:87px;z-index:-1;width:430px;height:322px;}
#page_24 #p24dimg1 #p24img1 {width:430px;height:322px;}




#page_25 {position:relative; overflow: hidden;margin: 95px 0px 203px 95px;padding: 0px;border: none;width: 699px;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:97px;z-index:-1;width:409px;height:681px;}
#page_25 #p25dimg1 #p25img1 {width:409px;height:681px;}




#page_26 {position:relative; overflow: hidden;margin: 95px 0px 122px 95px;padding: 0px;border: none;width: 699px;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:68px;z-index:-1;width:468px;height:886px;}
#page_26 #p26dimg1 #p26img1 {width:468px;height:886px;}




#page_27 {position:relative; overflow: hidden;margin: 90px 0px 123px 95px;padding: 0px;border: none;width: 699px;}
#page_27 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_27 #id_2 {border:none;margin: 247px 0px 0px 178px;padding: 0px;border:none;width: 521px;overflow: hidden;}

#page_27 #p27dimg1 {position:absolute;top:143px;left:62px;z-index:-1;width:480px;height:747px;}
#page_27 #p27dimg1 #p27img1 {width:480px;height:747px;}




#page_28 {position:relative; overflow: hidden;margin: 93px 0px 118px 95px;padding: 0px;border: none;width: 699px;}
#page_28 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 296px 0px 0px 187px;padding: 0px;border:none;width: 512px;overflow: hidden;}

#page_28 #p28dimg1 {position:absolute;top:94px;left:20px;z-index:-1;width:563px;height:798px;}
#page_28 #p28dimg1 #p28img1 {width:563px;height:798px;}




#page_29 {position:relative; overflow: hidden;margin: 93px 0px 125px 95px;padding: 0px;border: none;width: 699px;}
#page_29 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_29 #id_2 {border:none;margin: 153px 0px 0px 100px;padding: 0px;border:none;width: 599px;overflow: hidden;}

#page_29 #p29dimg1 {position:absolute;top:727px;left:219px;z-index:-1;width:165px;height:158px;}
#page_29 #p29dimg1 #p29img1 {width:165px;height:158px;}




#page_30 {position:relative; overflow: hidden;margin: 93px 0px 118px 97px;padding: 0px;border: none;width: 697px;}
#page_30 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_30 #id_2 {border:none;margin: 264px 0px 0px 160px;padding: 0px;border:none;width: 537px;overflow: hidden;}

#page_30 #p30dimg1 {position:absolute;top:140px;left:82px;z-index:-1;width:463px;height:752px;}
#page_30 #p30dimg1 #p30img1 {width:463px;height:752px;}




#page_31 {position:relative; overflow: hidden;margin: 93px 0px 120px 97px;padding: 0px;border: none;width: 697px;}
#page_31 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_31 #id_2 {border:none;margin: 268px 0px 0px 190px;padding: 0px;border:none;width: 507px;overflow: hidden;}

#page_31 #p31dimg1 {position:absolute;top:48px;left:84px;z-index:-1;width:491px;height:842px;}
#page_31 #p31dimg1 #p31img1 {width:491px;height:842px;}




#page_32 {position:relative; overflow: hidden;margin: 93px 0px 134px 97px;padding: 0px;border: none;width: 697px;}
#page_32 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_32 #id_2 {border:none;margin: 302px 0px 0px 135px;padding: 0px;border:none;width: 562px;overflow: hidden;}

#page_32 #p32dimg1 {position:absolute;top:117px;left:53px;z-index:-1;width:494px;height:759px;}
#page_32 #p32dimg1 #p32img1 {width:494px;height:759px;}




#page_33 {position:relative; overflow: hidden;margin: 93px 0px 131px 97px;padding: 0px;border: none;width: 697px;}
#page_33 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 697px;overflow: hidden;}
#page_33 #id_2 {border:none;margin: 314px 0px 0px 135px;padding: 0px;border:none;width: 562px;overflow: hidden;}

#page_33 #p33dimg1 {position:absolute;top:48px;left:14px;z-index:-1;width:571px;height:831px;}
#page_33 #p33dimg1 #p33img1 {width:571px;height:831px;}




#page_34 {position:relative; overflow: hidden;margin: 93px 0px 119px 95px;padding: 0px;border: none;width: 699px;}

#page_34 #p34dimg1 {position:absolute;top:140px;left:0px;z-index:-1;width:608px;height:326px;}
#page_34 #p34dimg1 #p34img1 {width:608px;height:326px;}




#page_35 {position:relative; overflow: hidden;margin: 90px 0px 121px 95px;padding: 0px;border: none;width: 699px;}
#page_35 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_35 #id_2 {border:none;margin: 327px 0px 0px 105px;padding: 0px;border:none;width: 594px;overflow: hidden;}

#page_35 #p35dimg1 {position:absolute;top:212px;left:101px;z-index:-1;width:401px;height:681px;}
#page_35 #p35dimg1 #p35img1 {width:401px;height:681px;}




#page_36 {position:relative; overflow: hidden;margin: 93px 0px 396px 95px;padding: 0px;border: none;width: 699px;}

#page_36 #p36dimg1 {position:absolute;top:117px;left:82px;z-index:-1;width:439px;height:330px;}
#page_36 #p36dimg1 #p36img1 {width:439px;height:330px;}




#page_37 {position:relative; overflow: hidden;margin: 95px 0px 166px 95px;padding: 0px;border: none;width: 699px;}

#page_37 #p37dimg1 {position:absolute;top:0px;left:18px;z-index:-1;width:567px;height:842px;}
#page_37 #p37dimg1 #p37img1 {width:567px;height:842px;}




#page_38 {position:relative; overflow: hidden;margin: 90px 0px 125px 95px;padding: 0px;border: none;width: 699px;}
#page_38 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_38 #id_2 {border:none;margin: 357px 0px 0px 163px;padding: 0px;border:none;width: 536px;overflow: hidden;}

#page_38 #p38dimg1 {position:absolute;top:120px;left:66px;z-index:-1;width:472px;height:768px;}
#page_38 #p38dimg1 #p38img1 {width:472px;height:768px;}




#page_39 {position:relative; overflow: hidden;margin: 93px 0px 134px 95px;padding: 0px;border: none;width: 699px;}
#page_39 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_39 #id_2 {border:none;margin: 285px 0px 0px 178px;padding: 0px;border:none;width: 521px;overflow: hidden;}

#page_39 #p39dimg1 {position:absolute;top:94px;left:35px;z-index:-1;width:534px;height:782px;}
#page_39 #p39dimg1 #p39img1 {width:534px;height:782px;}




#page_40 {position:relative; overflow: hidden;margin: 90px 0px 116px 95px;padding: 0px;border: none;width: 699px;}





#page_41 {position:relative; overflow: hidden;margin: 90px 0px 151px 95px;padding: 0px;border: none;width: 699px;}





#page_42 {position:relative; overflow: hidden;margin: 90px 0px 129px 87px;padding: 0px;border: none;width: 707px;}

#page_42 #p42dimg1 {position:absolute;top:327px;left:0px;z-index:-1;width:632px;height:299px;}
#page_42 #p42dimg1 #p42img1 {width:632px;height:299px;}




#page_43 {position:relative; overflow: hidden;margin: 89px 0px 134px 95px;padding: 0px;border: none;width: 699px;}
#page_43 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_43 #id_2 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}





#page_44 {position:relative; overflow: hidden;margin: 90px 0px 128px 95px;padding: 0px;border: none;width: 699px;}
#page_44 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_44 #id_2 {border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 609px;overflow: hidden;}





#page_45 {position:relative; overflow: hidden;margin: 93px 0px 143px 95px;padding: 0px;border: none;width: 699px;}





#page_46 {position:relative; overflow: hidden;margin: 90px 0px 131px 95px;padding: 0px;border: none;width: 699px;}





#page_47 {position:relative; overflow: hidden;margin: 90px 0px 117px 95px;padding: 0px;border: none;width: 699px;}





#page_48 {position:relative; overflow: hidden;margin: 93px 0px 134px 95px;padding: 0px;border: none;width: 699px;}





#page_49 {position:relative; overflow: hidden;margin: 90px 0px 129px 95px;padding: 0px;border: none;width: 699px;}





#page_50 {position:relative; overflow: hidden;margin: 90px 0px 157px 95px;padding: 0px;border: none;width: 699px;}





#page_51 {position:relative; overflow: hidden;margin: 89px 0px 129px 95px;padding: 0px;border: none;width: 699px;}





#page_52 {position:relative; overflow: hidden;margin: 89px 0px 157px 95px;padding: 0px;border: none;width: 699px;}





#page_53 {position:relative; overflow: hidden;margin: 89px 0px 134px 95px;padding: 0px;border: none;width: 699px;}





#page_54 {position:relative; overflow: hidden;margin: 90px 0px 134px 95px;padding: 0px;border: none;width: 699px;}





#page_55 {position:relative; overflow: hidden;margin: 90px 0px 189px 97px;padding: 0px;border: none;width: 697px;}





#page_56 {position:relative; overflow: hidden;margin: 93px 0px 505px 95px;padding: 0px;border: none;width: 699px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 35px 'Times New Roman';color: #548dd4;line-height: 45px;}
.ft1{font: bold 19px 'Times New Roman';color: #ffffff;line-height: 22px;}
.ft2{font: bold 19px 'Times New Roman';color: #ffffff;line-height: 31px;}
.ft3{font: bold 47px 'Times New Roman';line-height: 52px;}
.ft4{font: italic bold 29px 'Times New Roman';color: #0000ff;line-height: 32px;}
.ft5{font: bold 19px 'Times New Roman';color: #ffffff;line-height: 21px;}
.ft6{font: 17px 'Times New Roman';line-height: 19px;}
.ft7{font: 13px 'Times New Roman';line-height: 15px;}
.ft8{font: 12px 'Times New Roman';line-height: 14px;}
.ft9{font: italic 17px 'Times New Roman';line-height: 19px;}
.ft10{font: 19px 'Times New Roman';line-height: 24px;}
.ft11{font: 17px 'Times New Roman';line-height: 22px;}
.ft12{font: bold 17px 'Times New Roman';line-height: 21px;}
.ft13{font: 17px 'Times New Roman';line-height: 21px;}
.ft14{font: bold 17px 'Times New Roman';line-height: 20px;}
.ft15{font: 17px 'Times New Roman';line-height: 20px;}
.ft16{font: 1px 'Times New Roman';line-height: 1px;}
.ft17{font: bold 17px 'Times New Roman';line-height: 19px;}
.ft18{font: 5px 'Times New Roman';line-height: 5px;}
.ft19{font: 16px 'Times New Roman';line-height: 17px;}
.ft20{font: 6px 'Times New Roman';line-height: 6px;}
.ft21{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft22{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft23{font: bold 20px 'Times New Roman';color: #0070c0;line-height: 22px;}
.ft24{font: 20px 'Times New Roman';line-height: 23px;}
.ft25{font: 20px 'Times New Roman';line-height: 24px;}
.ft26{font: 19px 'Arial';line-height: 21px;}
.ft27{font: 20px 'Times New Roman';margin-left: 18px;line-height: 24px;}
.ft28{font: 20px 'Times New Roman';margin-left: 18px;line-height: 22px;}
.ft29{font: 20px 'Times New Roman';line-height: 22px;}
.ft30{font: 20px 'Times New Roman';margin-left: 8px;line-height: 22px;}
.ft31{font: bold 20px 'Times New Roman';color: #0070c0;margin-left: 5px;line-height: 22px;}
.ft32{font: bold 20px 'Times New Roman';color: #c00000;line-height: 22px;}
.ft33{font: bold 20px 'Times New Roman';color: #c00000;margin-left: 5px;line-height: 22px;}
.ft34{font: bold 20px 'Times New Roman';color: #c00000;line-height: 33px;}
.ft35{font: bold 20px 'Times New Roman';line-height: 22px;}
.ft36{font: 20px 'Times New Roman';line-height: 25px;}
.ft37{font: bold 20px 'Times New Roman';line-height: 25px;}
.ft38{font: bold 20px 'Times New Roman';line-height: 26px;}
.ft39{font: 20px 'Times New Roman';line-height: 26px;}
.ft40{font: 20px 'Times New Roman';line-height: 38px;}
.ft41{font: 20px 'Times New Roman';margin-left: 7px;line-height: 24px;}
.ft42{font: 20px 'Times New Roman';margin-left: 8px;line-height: 23px;}
.ft43{font: italic 20px 'Times New Roman';line-height: 23px;}
.ft44{font: 20px 'Times New Roman';margin-left: 23px;line-height: 22px;}
.ft45{font: 20px 'Times New Roman';margin-left: 23px;line-height: 24px;}
.ft46{font: 20px 'Times New Roman';margin-left: 28px;line-height: 22px;}
.ft47{font: 20px 'Times New Roman';margin-left: 23px;line-height: 23px;}
.ft48{font: 20px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft49{font: 20px 'Times New Roman';margin-left: 23px;line-height: 25px;}
.ft50{font: italic 20px 'Times New Roman';line-height: 22px;}
.ft51{font: 20px 'Times New Roman';margin-left: 20px;line-height: 22px;}
.ft52{font: 20px 'Times New Roman';margin-left: 20px;line-height: 25px;}
.ft53{font: 20px 'Times New Roman';margin-left: 20px;line-height: 23px;}
.ft54{font: 20px 'Times New Roman';margin-left: 25px;line-height: 22px;}
.ft55{font: italic 20px 'Times New Roman';line-height: 26px;}
.ft56{font: bold 20px 'Times New Roman';line-height: 24px;}
.ft57{font: 20px 'Times New Roman';margin-left: 21px;line-height: 22px;}
.ft58{font: italic 20px 'Times New Roman';line-height: 25px;}
.ft59{font: 18px 'Times New Roman';line-height: 20px;}
.ft60{font: italic 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft61{font: italic bold 20px 'Times New Roman';margin-left: 23px;line-height: 22px;}
.ft62{font: italic bold 20px 'Times New Roman';line-height: 22px;}
.ft63{font: italic 20px 'Times New Roman';line-height: 24px;}
.ft64{font: italic bold 20px 'Times New Roman';line-height: 24px;}
.ft65{font: 13px 'Arial';line-height: 15px;}
.ft66{font: 20px 'Times New Roman';margin-left: 30px;line-height: 22px;}
.ft67{font: 20px 'Times New Roman';margin-left: 30px;line-height: 24px;}
.ft68{font: italic bold 20px 'Times New Roman';line-height: 23px;}
.ft69{font: 1px 'Times New Roman';line-height: 4px;}
.ft70{font: 1px 'Times New Roman';line-height: 5px;}
.ft71{font: 20px 'Times New Roman';line-height: 21px;}
.ft72{font: 20px 'Times New Roman';margin-left: 30px;line-height: 25px;}
.ft73{font: italic bold 20px 'Times New Roman';line-height: 25px;}
.ft74{font: italic bold 20px 'Times New Roman';margin-left: 32px;line-height: 23px;}
.ft75{font: italic bold 20px 'Times New Roman';margin-left: 32px;line-height: 22px;}
.ft76{font: 20px 'Times New Roman';margin-left: 27px;line-height: 22px;}
.ft77{font: 20px 'Times New Roman';margin-left: 27px;line-height: 25px;}
.ft78{font: 20px 'Arial';line-height: 25px;}
.ft79{font: 20px 'Arial';line-height: 22px;}
.ft80{font: 20px 'Times New Roman';margin-left: 27px;line-height: 23px;}
.ft81{font: 20px 'Times New Roman';margin-left: 27px;line-height: 24px;}
.ft82{font: 20px 'Times New Roman';margin-left: 11px;line-height: 22px;}
.ft83{font: bold 20px 'Times New Roman';color: #c00000;margin-left: 7px;line-height: 26px;}
.ft84{font: bold 20px 'Times New Roman';color: #c00000;line-height: 26px;}
.ft85{font: bold 20px 'Times New Roman';margin-left: 6px;line-height: 25px;}
.ft86{font: 20px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft87{font: 20px 'Times New Roman';margin-left: 15px;line-height: 24px;}
.ft88{font: 20px 'Times New Roman';margin-left: 16px;line-height: 23px;}
.ft89{font: 20px 'Times New Roman';margin-left: 15px;line-height: 23px;}
.ft90{font: bold 20px 'Times New Roman';line-height: 23px;}
.ft91{font: 20px 'Times New Roman';margin-left: 14px;line-height: 22px;}
.ft92{font: 20px 'Times New Roman';margin-left: 14px;line-height: 24px;}
.ft93{font: 20px 'Times New Roman';margin-left: 12px;line-height: 23px;}
.ft94{font: 20px 'Times New Roman';margin-left: 13px;line-height: 23px;}
.ft95{font: 20px 'Times New Roman';margin-left: 14px;line-height: 23px;}
.ft96{font: 19px 'Times New Roman';line-height: 21px;}
.ft97{font: 17px 'Times New Roman';margin-left: 23px;line-height: 21px;}
.ft98{font: 17px 'Times New Roman';color: #111111;line-height: 19px;}
.ft99{font: 17px 'Times New Roman';margin-left: 23px;line-height: 20px;}
.ft100{font: 17px 'Times New Roman';color: #111111;line-height: 20px;}
.ft101{font: 17px 'Times New Roman';margin-left: 23px;line-height: 19px;}
.ft102{font: 17px 'Times New Roman';color: #111111;margin-left: 9px;line-height: 22px;}
.ft103{font: 17px 'Times New Roman';color: #111111;line-height: 22px;}
.ft104{font: bold 20px 'Times New Roman';color: #0070c0;line-height: 26px;}
.ft105{font: 17px 'Times New Roman';margin-left: 15px;line-height: 19px;}

.p0{text-align: left;padding-left: 40px;padding-right: 250px;margin-top: 0px;margin-bottom: 0px;text-indent: 88px;}
.p1{text-align: center;padding-left: 83px;padding-right: 251px;margin-top: 18px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 167px;padding-right: 208px;margin-top: 1px;margin-bottom: 0px;text-indent: -126px;}
.p3{text-align: left;margin-top: 44px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 273px;margin-top: 32px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 124px;margin-top: 35px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 89px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: left;padding-left: 276px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 276px;margin-top: 19px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 57px;padding-right: 125px;margin-top: 4px;margin-bottom: 0px;text-indent: 102px;}
.p14{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 36px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 15px;margin-bottom: 0px;}
.p16{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p19{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 22px;margin-bottom: 0px;text-indent: 36px;}
.p20{text-align: left;padding-left: 200px;margin-top: 38px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 18px;padding-right: 99px;margin-top: 2px;margin-bottom: 0px;text-indent: -14px;}
.p22{text-align: left;padding-left: 190px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 6px;padding-right: 101px;margin-top: 18px;margin-bottom: 0px;text-indent: 82px;}
.p24{text-align: left;padding-left: 203px;padding-right: 160px;margin-top: 0px;margin-bottom: 0px;text-indent: -99px;}
.p25{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: right;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: center;padding-right: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p33{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 246px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 21px;margin-bottom: 0px;text-indent: 44px;}
.p36{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 44px;}
.p37{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 18px;}
.p38{text-align: justify;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 19px;}
.p40{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 44px;}
.p41{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 28px;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 28px;margin-top: 3px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 159px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-left: 171px;margin-top: 24px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 164px;padding-right: 146px;margin-top: 13px;margin-bottom: 0px;text-indent: -109px;}
.p49{text-align: left;padding-left: 56px;margin-top: 21px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 57px;}
.p51{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p52{text-align: justify;padding-right: 95px;margin-top: 13px;margin-bottom: 0px;text-indent: 57px;}
.p53{text-align: left;padding-left: 56px;margin-top: 1px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 195px;margin-top: 162px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 95px;margin-top: 24px;margin-bottom: 0px;text-indent: 57px;}
.p56{text-align: left;padding-left: 56px;padding-right: 95px;margin-top: 244px;margin-bottom: 0px;text-indent: 155px;}
.p57{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 130px;margin-top: 226px;margin-bottom: 0px;}
.p59{text-align: justify;padding-right: 95px;margin-top: 21px;margin-bottom: 0px;text-indent: 57px;}
.p60{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p61{text-align: left;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 138px;margin-top: 267px;margin-bottom: 0px;}
.p63{text-align: left;padding-right: 95px;margin-top: 24px;margin-bottom: 0px;text-indent: 57px;}
.p64{text-align: left;padding-left: 193px;margin-top: 407px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 56px;margin-top: 24px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 160px;margin-top: 376px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 59px;padding-right: 95px;margin-top: 352px;margin-bottom: 0px;text-indent: 53px;}
.p68{text-align: left;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;text-indent: 57px;}
.p69{text-align: left;padding-left: 181px;margin-top: 381px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 57px;margin-top: 24px;margin-bottom: 0px;}
.p71{text-align: justify;padding-left: 57px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 57px;}
.p73{text-align: left;padding-left: 130px;margin-top: 414px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 125px;margin-top: 324px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 57px;padding-right: 95px;margin-top: 20px;margin-bottom: 0px;}
.p76{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 139px;margin-top: 293px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 142px;margin-top: 293px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 158px;margin-top: 365px;margin-bottom: 0px;}
.p80{text-align: center;padding-left: 119px;padding-right: 211px;margin-top: 19px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 56px;margin-top: 28px;margin-bottom: 0px;}
.p82{text-align: left;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 57px;}
.p83{text-align: justify;padding-left: 56px;margin-top: 5px;margin-bottom: 0px;}
.p84{text-align: justify;padding-left: 56px;margin-top: 0px;margin-bottom: 0px;}
.p85{text-align: justify;padding-left: 56px;margin-top: 4px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 116px;margin-top: 146px;margin-bottom: 0px;}
.p87{text-align: justify;padding-left: 56px;margin-top: 1px;margin-bottom: 0px;}
.p88{text-align: justify;padding-left: 56px;padding-right: 301px;margin-top: 1px;margin-bottom: 0px;}
.p89{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 56px;}
.p90{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 56px;}
.p92{text-align: left;padding-left: 110px;margin-top: 342px;margin-bottom: 0px;}
.p93{text-align: justify;padding-right: 95px;margin-top: 23px;margin-bottom: 0px;text-indent: 57px;}
.p94{text-align: left;padding-left: 121px;margin-top: 348px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 124px;margin-top: 335px;margin-bottom: 0px;}
.p96{text-align: justify;padding-left: 56px;margin-top: 21px;margin-bottom: 0px;}
.p97{text-align: justify;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;text-indent: 57px;}
.p98{text-align: left;padding-left: 144px;margin-top: 343px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 56px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p100{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 145px;margin-top: 501px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 173px;margin-top: 349px;margin-bottom: 0px;}
.p103{text-align: center;padding-left: 125px;padding-right: 218px;margin-top: 14px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 56px;margin-top: 22px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 56px;padding-right: 106px;margin-top: 1px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 56px;margin-top: 3px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 116px;margin-top: 164px;margin-bottom: 0px;}
.p108{text-align: justify;padding-left: 56px;margin-top: 2px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 130px;margin-top: 217px;margin-bottom: 0px;}
.p110{text-align: left;padding-left: 161px;margin-top: 275px;margin-bottom: 0px;}
.p111{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 179px;margin-top: 306px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 144px;margin-top: 265px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 47px;padding-right: 140px;margin-top: 24px;margin-bottom: 0px;text-indent: 124px;}
.p115{text-align: left;padding-left: 164px;margin-top: 3px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 56px;margin-top: 31px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 56px;margin-top: 4px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 181px;margin-top: 319px;margin-bottom: 0px;}
.p119{text-align: justify;padding-right: 95px;margin-top: 19px;margin-bottom: 0px;text-indent: 56px;}
.p120{text-align: left;padding-left: 161px;margin-top: 300px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 147px;margin-top: 357px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 162px;margin-top: 355px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 179px;margin-top: 408px;margin-bottom: 0px;}
.p124{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 136px;margin-top: 318px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 124px;margin-top: 308px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 18px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;text-indent: 153px;}
.p128{text-align: left;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p129{text-align: left;padding-left: 56px;margin-top: 14px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 59px;padding-right: 137px;margin-top: 0px;margin-bottom: 0px;}
.p131{text-align: justify;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;}
.p133{text-align: justify;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p134{text-align: justify;padding-left: 2px;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 57px;}
.p135{text-align: left;padding-left: 205px;margin-top: 292px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 177px;margin-top: 356px;margin-bottom: 0px;}
.p137{text-align: left;padding-left: 176px;margin-top: 310px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 177px;margin-top: 278px;margin-bottom: 0px;}
.p139{text-align: justify;padding-right: 95px;margin-top: 20px;margin-bottom: 0px;text-indent: 57px;}
.p140{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 57px;}
.p141{text-align: left;padding-left: 182px;margin-top: 320px;margin-bottom: 0px;}
.p142{text-align: center;padding-left: 164px;padding-right: 257px;margin-top: 19px;margin-bottom: 0px;}
.p143{text-align: left;padding-left: 56px;margin-top: 29px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 56px;margin-top: 20px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 56px;margin-top: 2px;margin-bottom: 0px;}
.p146{text-align: left;padding-left: 56px;padding-right: 419px;margin-top: 0px;margin-bottom: 0px;}
.p147{text-align: left;padding-left: 130px;margin-top: 251px;margin-bottom: 0px;}
.p148{text-align: left;padding-left: 167px;margin-top: 324px;margin-bottom: 0px;}
.p149{text-align: left;padding-left: 131px;margin-top: 374px;margin-bottom: 0px;}
.p150{text-align: left;padding-left: 169px;margin-top: 329px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 132px;margin-top: 229px;margin-bottom: 0px;}
.p152{text-align: right;padding-right: 95px;margin-top: 21px;margin-bottom: 0px;}
.p153{text-align: left;padding-left: 152px;margin-top: 351px;margin-bottom: 0px;}
.p154{text-align: left;padding-left: 171px;margin-top: 17px;margin-bottom: 0px;}
.p155{text-align: left;padding-left: 103px;padding-right: 133px;margin-top: 11px;margin-bottom: 0px;text-indent: -61px;}
.p156{text-align: left;padding-left: 56px;margin-top: 23px;margin-bottom: 0px;}
.p157{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p158{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;}
.p159{text-align: justify;padding-left: 8px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p160{text-align: justify;padding-left: 8px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p161{text-align: justify;padding-left: 8px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 57px;}
.p162{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p163{text-align: left;padding-left: 57px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p164{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p165{text-align: justify;padding-left: 8px;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;text-indent: 57px;}
.p166{text-align: left;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;}
.p167{text-align: justify;padding-left: 64px;margin-top: 0px;margin-bottom: 0px;}
.p168{text-align: justify;padding-left: 64px;margin-top: 1px;margin-bottom: 0px;}
.p169{text-align: justify;padding-left: 8px;padding-right: 95px;margin-top: 5px;margin-bottom: 0px;text-indent: 56px;}
.p170{text-align: left;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p171{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p172{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p173{text-align: left;padding-left: 85px;padding-right: 178px;margin-top: 19px;margin-bottom: 0px;text-indent: 85px;}
.p174{text-align: left;padding-left: 165px;margin-top: 3px;margin-bottom: 0px;}
.p175{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 56px;}
.p176{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p177{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 57px;}
.p178{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 57px;}
.p179{text-align: left;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 57px;}
.p180{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 56px;}
.p181{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p182{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p183{text-align: justify;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p184{text-align: left;padding-left: 244px;margin-top: 5px;margin-bottom: 0px;}
.p185{text-align: justify;padding-left: 56px;margin-top: 23px;margin-bottom: 0px;}
.p186{text-align: justify;padding-left: 126px;margin-top: 0px;margin-bottom: 0px;}
.p187{text-align: justify;padding-left: 172px;padding-right: 172px;margin-top: 24px;margin-bottom: 0px;text-indent: -96px;}
.p188{text-align: justify;padding-right: 95px;margin-top: 13px;margin-bottom: 0px;text-indent: 56px;}
.p189{text-align: left;padding-left: 56px;padding-right: 197px;margin-top: 0px;margin-bottom: 0px;}
.p190{text-align: left;padding-left: 56px;padding-right: 303px;margin-top: 0px;margin-bottom: 0px;}
.p191{text-align: left;padding-left: 56px;padding-right: 96px;margin-top: 0px;margin-bottom: 0px;}
.p192{text-align: left;padding-left: 56px;padding-right: 378px;margin-top: 0px;margin-bottom: 0px;}
.p193{text-align: left;padding-left: 56px;padding-right: 444px;margin-top: 0px;margin-bottom: 0px;}
.p194{text-align: left;padding-left: 56px;padding-right: 332px;margin-top: 0px;margin-bottom: 0px;}
.p195{text-align: left;padding-left: 56px;padding-right: 405px;margin-top: 0px;margin-bottom: 0px;}
.p196{text-align: left;padding-left: 56px;padding-right: 439px;margin-top: 0px;margin-bottom: 0px;}
.p197{text-align: left;padding-left: 56px;padding-right: 160px;margin-top: 2px;margin-bottom: 0px;}
.p198{text-align: left;padding-left: 56px;padding-right: 394px;margin-top: 1px;margin-bottom: 0px;}
.p199{text-align: left;padding-left: 56px;padding-right: 288px;margin-top: 1px;margin-bottom: 0px;}
.p200{text-align: left;padding-left: 56px;margin-top: 3px;margin-bottom: 0px;}
.p201{text-align: left;padding-left: 56px;padding-right: 207px;margin-top: 2px;margin-bottom: 0px;}
.p202{text-align: left;padding-left: 56px;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;}
.p203{text-align: left;padding-left: 56px;padding-right: 271px;margin-top: 0px;margin-bottom: 0px;}
.p204{text-align: left;padding-left: 56px;padding-right: 409px;margin-top: 0px;margin-bottom: 0px;}
.p205{text-align: left;padding-left: 56px;padding-right: 404px;margin-top: 0px;margin-bottom: 0px;}
.p206{text-align: left;padding-left: 56px;padding-right: 303px;margin-top: 1px;margin-bottom: 0px;}
.p207{text-align: justify;padding-left: 25px;margin-top: 24px;margin-bottom: 0px;}
.p208{text-align: left;padding-left: 97px;padding-right: 189px;margin-top: 24px;margin-bottom: 0px;text-indent: 91px;}
.p209{text-align: left;padding-left: 47px;margin-top: 13px;margin-bottom: 0px;}
.p210{text-align: left;padding-left: 2px;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 54px;}
.p211{text-align: justify;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;}
.p212{text-align: justify;padding-left: 54px;margin-top: 1px;margin-bottom: 0px;}
.p213{text-align: left;padding-left: 54px;padding-right: 196px;margin-top: 1px;margin-bottom: 0px;}
.p214{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 54px;}
.p215{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;}
.p216{text-align: justify;padding-left: 54px;margin-top: 3px;margin-bottom: 0px;}
.p217{text-align: justify;padding-left: 54px;margin-top: 2px;margin-bottom: 0px;}
.p218{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 54px;}
.p219{text-align: right;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p220{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 54px;}
.p221{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 54px;}
.p222{text-align: left;padding-left: 82px;margin-top: 0px;margin-bottom: 0px;}
.p223{text-align: justify;padding-right: 95px;margin-top: 18px;margin-bottom: 0px;text-indent: 56px;}
.p224{text-align: left;padding-left: 37px;padding-right: 132px;margin-top: 14px;margin-bottom: 0px;text-indent: 50px;}
.p225{text-align: justify;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p226{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 469px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 190px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 34px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 250px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 224px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 605px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 474px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 586px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 604px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 14px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 572px;vertical-align: bottom;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;}
.td15{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 221px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 411px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 221px;vertical-align: bottom;}

.tr0{height: 36px;}
.tr1{height: 20px;}
.tr2{height: 16px;}
.tr3{height: 31px;}
.tr4{height: 15px;}
.tr5{height: 22px;}
.tr6{height: 29px;}
.tr7{height: 58px;}
.tr8{height: 23px;}
.tr9{height: 26px;}
.tr10{height: 30px;}
.tr11{height: 4px;}
.tr12{height: 27px;}
.tr13{height: 5px;}

.t0{width: 635px;font: 13px 'Times New Roman';}
.t1{width: 605px;font: 16px 'Times New Roman';}
.t2{width: 604px;margin-top: 1px;font: 16px 'Times New Roman';}
.t3{width: 632px;font: 20px 'Times New Roman';}

